
*{
font-size:13px;
color:#555555;
font-family:Georgia,Verdana,Osaka,'MS P Gothic';
}

body{
text-align:center;
margin:0px;
padding:0px;
}

a:link{text-decoration:none;color:#cccccc;}
a:visited{text-decoration:none;color:#cccccc;}
a:hover{text-decoration:none;color:#33aaff;}

#main{
text-align:left;
width:670px;
border-right:0px double #e5a323;
border-left:0px double #e5a323;
margin:0px auto;
background-color:#fff;
}


h2{
    font-size:14px;
    color:#555;
    width:100%;
    background-color:#fff;
    border-bottom:2px solid #c5a05a;
    margin:30px 0px 0px 120px;
    padding:3px 40px 2px 20px;
text-align:right;
}


h3{
    font-size:14px;
    color:#555;
    width:100%;
    background-color:#fff;
    border-bottom:2px solid #f3981d;
    margin:30px 120px 0px 0px;
    padding:3px 40px 2px 20px;
}


.text{
line-height:20px;
padding:40px 30px 70px 25px;
}

#line{
 border-bottom:2px solid #ea618e;
}

#1st{
 color:#00a497;
 font-size:16px;
}
